/*
Theme Name:     DP Blend Child
Theme URI:      http://www.dynamicpress.eu
Description:    Child theme for the Blend theme 
Author:         Dynamicpress
Author URI:     http://www.dynamicpress.eu
Template:       dp_blend
Version:        1.0
*/

ul {
    list-style-type: none; padding: 0px 18px;
}

h5{line-height:20px;}

ul li, ol li {
    margin-bottom: 10px;
}
div.wpb_wrapper ul li:before {
    content: "";
    position: absolute;
    height: 0.3em;
    width: 0.3em;
    box-shadow: -1em 0.25em 0 #81C062;
    border-radius: 50px; margin-top: 6px;
}

#dp-mainbody-columns.nosidebar #dp-sidebar{ display:none }

h4{font-size:22px; line-height:30px; padding-bottom:10px;}

.rhs_int_col a.vc_btn3:hover{color:#2e7b08 !important;}

.hips_btn a{height:113px !important;}

h3{color:#3D91CA; padding-top:10px;}
.headline h3{color:#333;}

.shoulder_btn .cq-bgbutton{height:260px;}

.shoulder_btn a.cq-bgbutton.square.cq-bgbutton-link.cq-bgbutton-style1{padding-top:135px; padding-bottom:40px;}

.hips_btn a.cq-bgbutton.square.cq-bgbutton-link.cq-bgbutton-style1{padding-top:105px !important; padding-bottom:40px !important;}

.sm_icon_nav .menu-title{display:none;}

.sm_icon_nav .menu-icon i{color:#0E76BC; font-size:20px;}

.sf-menu li.sm_icon_nav{margin-left:10px;}

.nsu-form .nsu-submit{position:relative; width:100%; border-radius:0;}

input#nsu-name-, input#nsu-email-0{color:#c5c5c5 !important; border-color:#244358!important; min-width:280px !important; font-size:12px !important;}
.nsu-form input[type="text"]{height:48px!important; background-color: transparent;}

.readon{border-radius:50px; background-color:#81c062; border:2px solid #81c062;}

#dp-sidebar .box-title span{color:#0E76BC;}

#dp-sidebar .box ul li:before{display:none;}
#dp-sidebar .box ul li a{color:#81c062;}
#dp-sidebar .box ul li{padding:5px 0 0;}

.sf-menu li.teltop a{font-size:19px !important;}
.main-top-menu .menu-icon i{font-size:19px !important;}

.wpb_single_image .vc_figure-caption{font-size:13px; font-style:italic;}

.vc_column_container>.vc_column-inner{}

.mobilephoneicon{
	position:absolute;
	right:33px;
	top:26px;
}
.mobilephoneicon i{
	font-size:25px;
}
.contactphoneicon{
	display:table;
}
.contactphoneicon .dp_icon{
	float:left;
	width:20px;
}
.contactphoneicon .dp_icon i{
	text-align:left;
}
.contactphoneicon .num{
	float:left;
}
#dp-footer .box ul, #dp-sidebar .box ul{
	padding-left:20px;
}
#dp-footer .box ul li a:before, #dp-sidebar .box ul li a:before{
	margin:0 10px 0 0;
font-size:9px;
content:"\f1db";
font-family:'Default';
-o-transition:all .3s ease-out;
-ms-transition:all .3s ease-out;
-moz-transition:all .3s ease-out;
-webkit-transition:all .3s ease-out;
transition:all .3s ease-out;
color:#3296dc;
}
#dp-sidebar .box ul li a:before{
	color:#81c062;
}
#dp-footer .box ul li:before{
	display:none;
}

#recent-posts-3 a{
	margin-left:0 !important;
	display:block;
}
#dp-sidebar .box ul li{
	padding:0 !important;
}
@media (max-width: 1024px){
	.dp-page-wrap{
		padding-top:10px;
	}
}

@media (max-width: 767px){
	.toggle .toggle_content {
    margin: 0px 20px 0px !important; }
	.homeemptyspace1{
		height:50px !important;
	}
	.homeemptyspace2{
		display:none;
	}
	.single .subheader-big .dp-subheader{
height:auto;
padding-top:20px;
padding-bottom:20px;
}
}